body {
    color: #333;
    background-color: #fff;
    background-image: none;
}

#header {
    height: 100px;
    margin: 0;
    padding: 0;
    background-color: #000 !important;
}

#header-container {
    background-color: #000 !important;
}

#header #logo {
    width: 210px;
    height: 100px;
    margin: auto;
}

#header #logo img {
    height: 100px;
}

div#inner-wrapper {
    overflow: hidden;
}

h1.title {
    color: black !important;
}

.full-header .home-section.hero {
    margin-right: -800px;
    margin-bottom: 0;
    margin-left: -800px;
}

#nav-container {
    background: #000 !important;
}

#navigation {
    background: #000 !important;
}

#navigation ul.nav {
    text-align: center;
}

#content {
    color: #201b18 !important;
    background: #fff !important;
}

.home-section {
    padding-top: 0;
}

.home-section .title {
    display: none;
}

.divider {
    width: 50%;
    height: 3px;
    margin-bottom: 20px;
    margin-left: 0;
    border: 0;
    background-color: #fff000;
}

.hero_transparent {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.2em;
    position: fixed;
    z-index: 20;
    left: 0;
    width: 100%;
    padding: 30px 0 30px 0;
    /*max-height: 120px;*/
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    text-align: center;
    color: #ffef0c;
    background-color: rgba(0, 0, 0, .8);
}

.ie .hero_transparent {
    position: relative;
}

.hero_content {
    font-size: 25px;
    line-height: 1.5em;
    margin-bottom: 30px;
    padding: 40px 70px 40px 70px;
    text-align: center;
    color: #221d1a;
    background-color: #D0D0AD;
}

.hero {
    z-index: 10 !important;
}

.page-content h3 {
    font-weight: bold;
    color: #221d1a;
}

div#credit {
    float: right;
    margin-right: 1em;
}

#footer {
    background: none !important;
    text-align: center;
}

div#text-3 {
    margin: 0 1em 0;
    padding-bottom: 1em;
    border-bottom: 1px solid #57595b;
}

#navigation {
    background-color: #fff000 !important;
}


/*contact us*/

.page-id-205 section.hero.home-section {
    margin-top: -3em;
}

.desc2-contact {
    width: 47%;
}

.page-id-205 h1.title {
    display: none;
}

.page-id-205 .desc2-contact p {
    color: inherit;
}


/*.page-id-205.ie .hero_content {

    margin-top: -7em;

}*/

.page-id-205 div#content {
    padding-top: 0;
}


/*end-contact us*/

.copyright-text {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: -webkit-inline-box;
    display: inline-flex;
}

.copyright-text img {
    width: auto;
    height: 1.8em;
    margin-left: 10px;
}

.full-footer #footer-container {
    background: #2d2c2b;
}


/*contact us*/

.page-id-205 div#single_map_canvas {
    margin-bottom: -3em;
}

.contact-us-wrapper {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.desc2-contact {
    width: 30%;
}

.form-contact {
    padding: 1em;
    border: 1px solid #dbdbdb;
}

.page-id-205 .gform_body input,
.page-id-205 .gform_body textarea {
    width: 97% !important;
    border-radius: 0 !important;
    background-color: #e6e6e6;
}

input#gform_submit_button_2 {
    float: right;
}

.gform_wrapper {
    max-width: 100%;
    margin: 0;
}

.form-contact {
    padding: 1.5em;
}

.gform_wrapper .top_label .gfield_label {
    margin: 0 0 .5em;
}


/* http://yellowprowebsitestaging.co.nz/jbl/contact-usget-a-quote/*/

.page-id-87 textarea#input_4_9 {
    border-radius: 0 !important;
    background-color: #e6e6e6;
}

.page-id-87 div#gform_wrapper_4 {
    border: 1px solid #dbdbdb;
    background-color: #fff;
}

.page-id-87 form#gform_4 .ginput_container input {
    border-radius: 0 !important;
    background-color: #e6e6e6;
}

.page-id-87 form#gform_4 .ginput_container select {
    height: 25px;
    border: none;
    background-color: #e6e6e6;
}

div#gform_confirmation_wrapper_2 {
    font-weight: bold;
    padding: 1em;
    border: 1px solid #fff000;
    background-color: rgba(255, 255, 0, .44);
}


/* http://yellowprowebsitestaging.co.nz/jbl/contact-usget-a-quote/*/


/*end contact us*/


/*quote page*/

div#gform_wrapper_4 {
    padding: 2em;
    background-color: #2d2c2b;
}

.page-id-87 .gform_wrapper input {
    width: 97% !important;
}

.page-id-87 select {
    width: 100% !important;
}

.get-quote-block {
    display: inline-block;
    width: 45%;
}

.gform_wrapper .top_label .gfield_error {
    width: 103%;
    -webkit-transform: translateX(-1%);
    -ms-transform: translateX(-1%);
    transform: translateX(-1%);
}

.gform_wrapper .gform_footer {
    width: 97%;
}

input#gform_submit_button_4 {
    width: initial !important;
}

.gform_wrapper div.validation_error {
    width: 100%;
}

.page-id-87 div#content {
    min-height: 42em;
}

.page-id-87 div#gform_confirmation_message_4 {
    padding: 1em;
    border: 1px solid #fff000;
    background-color: rgba(255, 255, 0, .44);
    font-weight: bold;
}

div#gform_confirmation_wrapper_4 {
    border: 1px solid #dbdbdb;
    padding: 1em;
}

.page-id-87 li#field_4_10.gfield_error {
    padding-left: 6px;
    width: 101.5%;
}


/*end quote page*/


/*Just blind page*/


/*end just blind page*/


/*footer widgets*/

.block.footer-widget-1 {
    width: 100% !important;
}

.textwidget {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-right {
    text-align: right;
}

#footer-widgets {
    padding: 0 4.236em;
}

section#footer-widgets,
div#footer-widgets-container {
    background-color: #2d2c2b !important;
}


/*end footer widgets*/


/* Styles page */

.entry blockquote:after {
    font-family: 'FontAwesome';
    font-size: 2.5em;
    font-style: normal;
    position: absolute;
    top: 10px;
    right: -30px;
    content: '\f10e';
    color: #999;
    color: rgba(0, 0, 0, .1);
}

.entry blockquote:before {
    top: 10px;
}

.entry blockquote {
    display: inline-block;
}

.full-slider #loopedSlider.business-slider .content {
    display: inline-block !important;
    text-align: left;
    width: 64%;
    position: absolute;
    left: 0;
    top: 45px;
    background: transparent;
    text-shadow: 1px 0px 1px rgba(255, 255, 255, 1);
}

.full-slider #loopedSlider.business-slider .content .title {
    width: 64%;
}

.full-slider #loopedSlider.business-slider .content .excerpt {
    width: 45%;
}

.full-slider #loopedSlider.business-slider .content h2.title {
    font-size: 40px;
    color: #000;
    line-height: 45px;
}

.full-slider #loopedSlider.business-slider .content .excerpt p {
    color: #000 !important;
    font-size: 20px !important;
    text-shadow: 1px 0px 1px rgba(255, 255, 255, 1);
}

#wrapper #loopedSlider.business-slider .content p a {
    background: transparent !important;
    border: 3px solid #010101;
    color: #000 !Important;
    text-shadow: 1px 0px 1px rgba(255, 255, 255, 1);
    border-radius: 0;
}

#wrapper #loopedSlider.business-slider .content p a:hover {
    background: #000 !important;
    color: #fff !important;
    transition: 0.5s;
}


/* End Styles page */


/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

#header #logo img {
    height: auto !Important;
}

@media only screen and (min-width: 1100px) {
    /* Desktop styles go below this line */
    body {
        color: #333;
        background-color: #fff;
        background-image: none;
    }
    #header {
        height: 100px;
        margin: 0;
        padding: 0;
    }
    #header-container {
        background-color: #000 !important;
    }
    #navigation ul.nav li.current-menu-item a {
        background-color: #000!important;
    }
    #header #logo {
        h width: 210px;
        height: 100px;
        margin: auto;
        float: left;
    }
    .full-header .home-section.hero {
        margin-right: -800px;
        margin-bottom: 0;
        margin-left: -800px;
        padding-bottom: 25em;
    }
    #nav-container {
        background: #000 !important;
    }
    #navigation {
        background: #000 !important;
    }
    #navigation ul.nav {
        text-align: center;
    }
    #content {
        color: #201b18 !important;
        background: #fff !important;
    }
    .home-section {
        padding-top: 0;
    }
    .home-section .title {
        display: none;
    }
    .divider {
        width: 50%;
        height: 3px;
        margin-bottom: 20px;
        margin-left: 0;
        border: 0;
        background-color: #fff000;
    }
    .ie .divider {
        margin-left: -10em;
    }
    .hero_transparent {
        font-size: 25px;
        font-weight: bold;
        line-height: 1.2em;
        position: fixed;
        z-index: 20;
        left: 0;
        width: 100%;
        max-height: 120px;
        /*margin-top: -119px;*/
        padding: 30px 0 30px 0;
        text-align: center;
        color: #ffef0c;
        background-color: rgba(0, 0, 0, .8);
    }
    .ie .hero_transparent {
        position: relative;
        margin: 0 -9999rem;
        padding: 30px 9999rem;
    }
    .hero_content {
        font-size: 25px;
        font-weight: 700;
        line-height: 1.5em;
        margin-right: -9999rem;
        margin-bottom: 30px;
        margin-left: -9999rem;
        padding: 1em 9999rem;
        /*padding: 40px 70px 40px 70px;*/
        text-align: center;
        color: #221d1a;
        background-color: transparent;
    }
    .ie .hero_content {
        /* margin-top: -5em; */
    }
    .hero {
        z-index: 10 !important;
    }
    /* .page-content {}*/
    .page-content h3 {
        font-weight: bold;
        color: #221d1a;
    }
    div#credit {
        float: none;
        margin-right: 1em;
    }
    #footer {
        background: none !important;
    }
    #navigation {
        background-color: #000 !important;
    }
    /*homepage*/
    /*end homepage*/
    /*contact us*/
    .desc2-contact {
        width: 50%;
    }
    .form-contact {
        width: 42%;
    }
    .form-contact {
        margin-top: -30px;
    }
    /*end-contact us*/
    /*quote page*/
    div#gform_wrapper_4 {
        width: 50%;
    }
    .post-87 #gform_wrapper_4 {
        display: inline-block;
        float: right;
        width: 43%;
        margin-top: -40px;
    }
    /*section.entry

    {

        display: flex;

    }*/
    .get-quote-block {
        margin-right: 2em;
    }
    /*end quote page*/
    /*styles page*/
    .quote-style {
        font-weight: 700;
        margin-right: -9999rem;
        margin-bottom: -3em;
        margin-left: -9999rem;
        padding: 3em 9999rem;
        text-align: center;
        color: black;
        background-color: #fff000;
    }
    article.post-11 > section > div:nth-child(7),
    article.post-11 > section > div:nth-child(9),
    article.post-11 > section > div:nth-child(14),
    article.post-11 > section > div:nth-child(16),
    article.post-11 > section > div:nth-child(21),
    article.post-11 > section > div:nth-child(23),
    article.post-11 > section > div:nth-child(28),
    article.post-11 > section > div:nth-child(30),
    article.post-11 > section > div:nth-child(35),
    article.post-11 > section > div:nth-child(37),
    article.post-11 > section > div:nth-child(42),
    article.post-11 > section > div:nth-child(44),
    article.post-11 > section > div:nth-child(49),
    article.post-11 > section > div:nth-child(51) {
        width: 20%;
        margin-right: 0;
    }
    article.post-11 > section > div:nth-child(8),
    article.post-11 > section > div:nth-child(10),
    article.post-11 > section > div:nth-child(15),
    article.post-11 > section > div:nth-child(17),
    article.post-11 > section > div:nth-child(22),
    article.post-11 > section > div:nth-child(24),
    article.post-11 > section > div:nth-child(29),
    article.post-11 > section > div:nth-child(31),
    article.post-11 > section > div:nth-child(36),
    article.post-11 > section > div:nth-child(38),
    article.post-11 > section > div:nth-child(43),
    article.post-11 > section > div:nth-child(45),
    article.post-11 > section > div:nth-child(50),
    article.post-11 > section > div:nth-child(52) {
        width: 29%;
        min-height: 18em;
        margin-right: 1%;
    }
    .page-id-11 a.woo-sc-button.custom {
        position: absolute;
        bottom: 0;
    }
    body.full-header.full-slider #loopedSlider {
        height: 500px !important;
    }
    /*end styles page*/
}


/*tablet*/

@media only screen and (min-width: 768px) and (max-width: 1099px) {
    #navigation {
        background: #000 !important;
    }
    #header {
        height: 100px;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    #navigation #main-nav ul.sub-menu {
        background: #fff000 !important;
    }
    #navigation ul.nav {
        font-size: .95em;
        text-align: center;
    }
    .hero_content {
        font-size: 25px;
        font-weight: 700;
        line-height: 1.5em;
        margin-right: -9999rem;
        margin-bottom: 30px;
        margin-left: -9999rem;
        padding: 1em 9999rem;
        /*padding: 40px 70px 40px 70px;*/
        text-align: center;
        color: #221d1a;
        background-color: #f5f5eb;
    }
    .page-id-7 div#wrapper {
        overflow: hidden;
    }
    /*contact us*/
    .desc2-contact {
        width: 47%;
        text-align: justify;
    }
    .form-contact {
        width: 40%;
        margin-top: -30px;
    }
    ul#gform_fields_2 textarea {
        width: 92%!important;
    }
    ul#gform_fields_2 input {
        width: 92%!important;
    }
    /*end contact us*/
    /*get a quote*/
    .page-id-87 .gform_wrapper input {
        width: 98% !important;
    }
    .page-id-87 .get-quote-block {
        width: 100%;
    }
    .page-id-87 div#content {
        min-height: 52em;
    }
    /*end get a quote*/
}


/*end tablet*/


/*mobile*/

@media only screen and (min-width: 300px) and (max-width: 767px) {
    h3.nav-toggle {
        background-color: #45525c;
        background-image: none;
    }
    #navigation ul.nav {
        text-align: inherit !important;
    }
    #navigation .nav-home:before {
        background-color: #45525c;
    }
    #navigation .nav-close:before {
        background-color: #45525c;
    }
    .hero_content {
        font-size: 25px;
        line-height: 1.5em;
        /* padding: 1em 0 1em 0; */
        margin: 0 -9999rem;
        padding: 1em 9999rem;
        text-align: center;
    }
    /*contact us page*/
    .desc2-contact {
        width: 100%;
        text-align: justify;
    }
    .contact-us-wrapper {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }
    ul#gform_fields_2 textarea {
        width: 92%!important;
    }
    ul#gform_fields_2 input {
        width: 92%!important;
    }
    /*contact us page*/
    /*get a quote*/
    /*.post-87 .ginput_container input.medium

    {

        width: 90% !important;

    }*/
    form#gform_4 {
        padding: 2em;
    }
    .page-id-87 .gform_wrapper input {
        width: 93% !important;
    }
    .page-id-87 textarea#input_4_9 {
        width: 93%;
    }
    .page-id-87 select {
        width: 95.5% !important;
    }
    .gform_wrapper .top_label .gfield_error {
        width: 103%;
        -webkit-transform: translateX(-1%);
        -ms-transform: translateX(-1%);
        transform: translateX(-2%);
    }
    /*end get a quote*/
    /*blockquote*/
    .entry blockquote {
        width: 66%;
    }
    /*end blockquote*/
    /*footer*/
    .copyright-text {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        flex-direction: column;
        text-align: center;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
    }
    .copyright-text img {
        margin-top: .5em !important;
        object-fit: contain;
    }
    .textwidget {
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
    }
    .footer-left {
        text-align: center;
        width: 100%;
        display: block;
        float: left;
    }
    .footer-right {
        margin-top: 1em;
        text-align: center;
        width: 100%;
        display: block;
        float: left;
    }
    #footer .col-left {
        margin-bottom: 0;
    }
    #footer-widgets > div.fix {
        display: none;
    }
    /*end footer*/
    /*navigation*/
    h3.nav-toggle {
        font-size: .8em;
        position: fixed;
        z-index: 10;
        top: 25px;
        right: 1em;
        display: inline-block;
    }
    .nav-toggle a {
        display: none;
    }
    #navigation {
        position: absolute;
        overflow: scroll;
        height: 80%;
    }
    #header-container {
        position: relative;
        z-index: 999;
    }
    .get-quote-block {
        display: block;
        width: 100%;
    }
    .post-87 #gform_wrapper_4 {
        display: block;
        float: none;
        width: 100%;
        margin-top: 0;
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .csstransforms3d.csstransitions #navigation {
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .3);
        box-shadow: 2px 2px 2px rgba(0, 0, 0, .3);
    }
    .ms-info {
        font-size: 15px;
    }
}

.show-nav #inner-wrapper {
    left: 0 !important;
}

#footer {
    padding: 1em 4.236em 10px;
    /*border-top: 1px solid #57595b !important;*/
}

.copyright-text-content {
    color: #d9d9d9;
}

#footer p {
    display: none;
}

#footer #credit img {
    margin-top: -.1em;
}

.full-header.full-width #footer-widgets {
    padding-right: 0;
    padding-left: 0;
}

.entry img {
    background: none;
    border: 7px solid #FFF;
}

.entry img,
img.thumbnail,
#portfolio .group.portfolio-img img {
    padding: 0;
}

.grow-pic {
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px rgba(17, 17, 17, 0.32);
    box-shadow: 0px 0px 5px rgba(17, 17, 17, 0.32);
    width: 306px;
    height: 233px;
}

img.entry-images {
    -webkit-box-shadow: 0px 0px 5px rgba(17, 17, 17, 0.32);
    box-shadow: 0px 0px 5px rgba(17, 17, 17, 0.32);
    border: 7px solid #FFF;
    max-width: 180px;
}


/* Slides */

.flex-viewport {
    height: 72vh !important;
}

#loopedSlider .slides {
    height: 100% !important;
}

#loopedSlider.business-slider li.slide {
    height: 100% !important;
}

#loopedSlider.business-slider img.woo-image {
    height: 100% !important;
    object-fit: cover;
}


/* Gallery */

#gallery-2 img {
    width: 100%;
    border: none !important;
    padding: 15px;
}

#gallery-2 {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

#gallery-2 .gallery-item {
    height: 250px;
    overflow: hidden;
}


/*bug fixing jan 2016*/

#navigation ul.nav li a {
    color: white;
}

#navigation ul.nav li.current-menu-item a {
    color: #fff000 !important;
    background: black !important;
}

.header-tel p {
    margin-bottom: 0;
    max-width: 1070px;
    width: 100%;
    margin: 0 auto;
    text-align: right;
}

div#header-container {
    width: 230px;
    display: inline-block;
    float: left;
}

div#nav-container {
    /*width: 77%;*/
    display: inline-block;
    float: right;
}

#header #logo {
    padding: 0 !important;
    width: 210px !important;
    margin: 0 !important;
    height: auto !important;
}

header#header {
    height: auto !important;
}


/*edited*/

.grup-head-nav-cls {
    background: black !important;
    display: block !important;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    height: 100px !important;
}

.grup-head-nav-outer {
    background: black;
}

.header-tel a,
.header-tel p,
.header-tel * {
    font-size: 20px !important;
    padding: 10px 0;
    font-weight: 600;
}

.hero_transparent {
    margin-top: -5px !important;
    display: none;
}

.yellow-header {
    background: #F6EB15;
}

.header-tel a {
    color: #F50B0B !important;
}

.header-tel p {
    color: black;
}


/*contact us page*/

section.hero.home-section {
    margin-bottom: 5px !important;
}


/*new banner*/

.contact-us-banner {
    background: #333;
    padding: 40px 0;
    padding-bottom: 5px;
    position: relative;
    box-sizing: border-box !important;
    z-index: 999;
    margin-bottom: 20px;
}

.contact-us-banner p {
    color: yellow;
    font-weight: 600;
    text-align: center;
    font-size: 20px;
    line-height: 10px;
    z-index: 9999999999;
}

a.btn-contactus {
    background: red;
    color: white;
    display: inline-block;
    padding: 5px 10px !important;
    line-height: 30px;
    z-index: 9999999999;
}

a.btn-contactus:hover {
    background: yellow;
    color: black;
    text-decoration: none;
}

.contact-us-banner:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: inherit;
    border-right: 9999px solid #333;
    content: '';
    border-left: 9px solid #333;
    box-shadow: 9999px 0 0 #333;
    z-index: -9999999999;
}

.page-id-84 div#content {
    min-height: 60.5vh;
}

body,
html {
    height: auto !important;
}

/** {
    transition: all ease .2s;
    -moz-transition: all ease .2s;
    -webkit-transition: all ease .2s;
}*/

.ms-info {
    display: block;
    width: 100%;
    padding: 10px;
    background: rgba(232, 227, 9, 0.77);
    text-align: center;
    font-size: 20px;
    color: black;
    font-weight: 600;
    text-transform: uppercase;
}

.ms-slide {
    overflow: hidden !important;
}

.ms-slide-info {
    position: absolute;
    overflow: hidden;
    bottom: 120px !important;
}


/* Rev Slider Bug fix */


/*.tp-caption p {
    color: #fff;
    font-size: 18px !important;
}

.tp-caption h2 {
    font-size: 30px !important;
    color: #fff;
}
.tp-caption.medium_text a {
    text-decoration: none;
    padding: 10px 20px !important;
    background: #fff;
}*/

h2.head-slide,
.tp-caption p {
    font-size: inherit !important;
    line-height: inherit !important;
    color: inherit;
}
.tp-caption.medium_text a {
    padding: 10px 20px !important;
    border: 4px solid #fff !important;
    color: #fff;
}

@media (max-width: 767px) and (orientation: landscape){
    .rev_slider_wrapper {
        height: 400px !important;
        overflow: hidden;
    }
}
/* End Rev Slider Bug fix */

@media(max-width: 767px) {
    .ms-slide .ms-slide-bgcont img {
        margin-top: 0 !important;
    }
    .ms-info {
        font-size: 12px;
        padding: 5px;
    }
    .header-tel a,
    .header-tel p,
    .header-tel * {
        font-size: 13px !important;
    }
    .nav-toggle:before {
        font-size: 15px;
    }
    .contact-us-banner p {
        line-height: 1em;
    }
    body>div>div>p:last-child {
        text-align: center !important;
    }
    .grow-pic {
        width: auto;
        height: auto;
    }
    #navigation ul.nav li a {
        color: black;
        font-weight: 600;
    }
    body.full-width #content {
        padding: 0 auto;
  padding-left: 20px !important;
    }
}


/* Fixing bugs 22 March 16 */

@media only screen and (min-width: 768px) {
    .page-id-84 #content {
        padding-top: 3.236em;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    ul.nav li a {
        padding: .5em 0.4em;
    }
}

.master-slider-parent {
    margin-bottom: 20px;
}
